> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mokaru.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Interest

> Get a single interest by id

## Overview

Retrieve a single interest/hobby by id.

<Note>
  **Scope required:** `interests:read` | **Rate limit:** 30 requests/min
</Note>

## Request

```bash theme={null}
GET /v1/interests/clx...
```

### Path Parameters

<ParamField path="id" type="string" required>
  Interest id (from `list-interests`)
</ParamField>

### Query Parameters

<ParamField query="cvId" type="string">
  Target a specific resume by its id (from the list endpoint). Omit to use your base/default resume.
</ParamField>

## Response

```json theme={null}
{
  "data": {
    "id": "clx...",
    "name": "Photography",
    "description": "Landscape and street photography",
    "createdAt": "2026-01-15T10:00:00.000Z",
    "updatedAt": "2026-01-15T10:00:00.000Z"
  }
}
```
